<resources>
    <string name="app_name">Mobile Growth &quot;AmiGrow&quot;</string>
    <string name="copyright_splash_screen"><a href="https://www.freepik.com/vectors/baby">Baby vector created by pikisuperstar - www.freepik.com</a></string>
    <string name="copyright_main_screen"><a href="https://www.freepik.com/vectors/baby">Baby vector created by freepik - www.freepik.com</a> </string>

    <string name="kesimpulan_normal">
        1. Terima kasih ibu, telah mengasuh anak dengan baik.\n
        2. Teruskan pola asuh sesuai dengan tahapan perkembangan.\n
        3. Beri stimulasi perkembangan anak setiap saat, sesering mungkin, sesuai usia dan kesiapan anak.\n
        4. Jangan lupa melakukan pemeriksaan KPSP(Kuesioner Pra Skrining Perkembangan) pada usia 3 bulan selanjtnya.
    </string>
    <string name="kesimpulan_meragukan">
        1. Lakukan stimulasi perkembangan pada anak lebih sering lagi, setiap saat dan sesering mungkin.\n
        2. Lakukan pemeriksaan fisik lainnya untuk menunjang adanya penyakit yang menyebabkan keterlambatan perkembangan.\n
        3. Evaluasi kembali setelah 2 minggu jika tetap 7 atau 8.\n
        4. Jangan lupa melakukan pemeriksaan KPSP(Kuesioner Pra Skrining Perkembangan) pada usia 3 bulan selanjutnya.\n
        5. Untuk hasil lebih jelasnya disarankan untuk mengkonsultasikan bayi anda ke fasilitas pelayanan kesehatan atau ke klinik tumbuh kembang.
    </string>
    <string name="kesimpulan_menyimpang">
        1. Segera periksakan bayi ibu ke fasilitas pelayanan kesehatan atau ke klinik tumbuh kembang.\n
        2. Dari pihak tenaga kesehatan akan melakukan pemeriksaan anak secara menyeluruh Anamnesis, pemeriksaan fisis umum dan neuorologik dan pemeriksaan penunjang bila ada indikasi.
    </string>
</resources>